﻿@font-face {
  font-family: 'apex_newbook';
  src: url("../../fonts/apexnewbook-webfont.eot");
  src: url("../../fonts/apexnewbook-webfont.eot?#iefix") format("embedded-opentype"), url("../../fonts/apexnewbook-webfont.woff2") format("woff2"), url("../../fonts/apexnewbook-webfont.woff") format("woff"), url("../../fonts/apexnewbook-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'apex_newlight';
  src: url("../../fonts/apexnewlight-webfont.eot");
  src: url("../../fonts/apexnewlight-webfont.eot?#iefix") format("embedded-opentype"), url("../../fonts/apexnewlight-webfont.woff2") format("woff2"), url("../../fonts/apexnewlight-webfont.woff") format("woff"), url("../../fonts/apexnewlight-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'brandon_grotesquelight';
  src: url("../../fonts/brandon_light_0-webfont.eot");
  src: url("../../fonts/brandon_light_0-webfont.eot?#iefix") format("embedded-opentype"), url("../../fonts/brandon_light_0-webfont.woff2") format("woff2"), url("../../fonts/brandon_light_0-webfont.woff") format("woff"), url("../../fonts/brandon_light_0-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'brandon_grotesquelight_italic';
  src: url("../../fonts/brandon_light_it_0-webfont.eot");
  src: url("../../fonts/brandon_light_it_0-webfont.eot?#iefix") format("embedded-opentype"), url("../../fonts/brandon_light_it_0-webfont.woff2") format("woff2"), url("../../fonts/brandon_light_it_0-webfont.woff") format("woff"), url("../../fonts/brandon_light_it_0-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'brandon_grotesque_regularRg';
  src: url("../../fonts/brandon_reg-webfont.eot");
  src: url("../../fonts/brandon_reg-webfont.eot?#iefix") format("embedded-opentype"), url("../../fonts/brandon_reg-webfont.woff2") format("woff2"), url("../../fonts/brandon_reg-webfont.woff") format("woff"), url("../../fonts/brandon_reg-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'brandon_grotesqueRgIt';
  src: url("../../fonts/brandon_reg_it_0-webfont.eot");
  src: url("../../fonts/brandon_reg_it_0-webfont.eot?#iefix") format("embedded-opentype"), url("../../fonts/brandon_reg_it_0-webfont.woff2") format("woff2"), url("../../fonts/brandon_reg_it_0-webfont.woff") format("woff"), url("../../fonts/brandon_reg_it_0-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'geogrotesque_rgregular';
  src: url("../../fonts/geogrotesque-regular-webfont.eot");
  src: url("../../fonts/geogrotesque-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../../fonts/geogrotesque-regular-webfont.woff2") format("woff2"), url("../../fonts/geogrotesque-regular-webfont.woff") format("woff"), url("../../fonts/geogrotesque-regular-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'geogrotesque_smbdsemibold';
  src: url("../../fonts/geogrotesque-semibold-webfont.eot");
  src: url("../../fonts/geogrotesque-semibold-webfont.eot?#iefix") format("embedded-opentype"), url("../../fonts/geogrotesque-semibold-webfont.woff2") format("woff2"), url("../../fonts/geogrotesque-semibold-webfont.woff") format("woff"), url("../../fonts/geogrotesque-semibold-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'robotoblack';
  src: url("../../fonts/roboto-black-webfont.eot");
  src: url("../../fonts/roboto-black-webfont.eot?#iefix") format("embedded-opentype"), url("../../fonts/roboto-black-webfont.woff2") format("woff2"), url("../../fonts/roboto-black-webfont.woff") format("woff"), url("../../fonts/roboto-black-webfont.ttf") format("truetype"), url("../../fonts/roboto-black-webfont.svg#robotoblack") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'robotolight';
  src: url("../../fonts/roboto-light_0-webfont.eot");
  src: url("../../fonts/roboto-light_0-webfont.eot?#iefix") format("embedded-opentype"), url("../../fonts/roboto-light_0-webfont.woff2") format("woff2"), url("../../fonts/roboto-light_0-webfont.woff") format("woff"), url("../../fonts/roboto-light_0-webfont.ttf") format("truetype"), url("../../fonts/roboto-light_0-webfont.svg#robotolight") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* Downloading from google CDN as our copy of font was pixelated in IE */
/*@font-face {
    font-family:"Roboto";
    src:url("../../fonts/Roboto-Regular.eot") format("eot"),
        url("../../fonts/Roboto-Regular.woff") format("woff"),
        url("../../fonts/Roboto-Regular.ttf") format("truetype"),
        url("../../fonts/Roboto-Regular.svg#Roboto-Regular") format("svg");
    font-weight:normal;
    font-style:normal;
}*/
@font-face {
  font-family: 'brandon_grotesquebold';
  src: url("../../fonts/brandon_bld-webfont.eot");
  src: url("../../fonts/brandon_bld-webfont.eot?#iefix") format("embedded-opentype"), url("../../fonts/brandon_bld-webfont.woff2") format("woff2"), url("../../fonts/brandon_bld-webfont.woff") format("woff"), url("../../fonts/brandon_bld-webfont.ttf") format("truetype"), url("../../fonts/brandon_bld-webfont.svg#brandon_grotesquebold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'brandon_grotesquebold_italic';
  src: url("../../fonts/brandon_bld_it-webfont.eot");
  src: url("../../fonts/brandon_bld_it-webfont.eot?#iefix") format("embedded-opentype"), url("../../fonts/brandon_bld_it-webfont.woff2") format("woff2"), url("../../fonts/brandon_bld_it-webfont.woff") format("woff"), url("../../fonts/brandon_bld_it-webfont.ttf") format("truetype"), url("../../fonts/brandon_bld_it-webfont.svg#brandon_grotesquebold_italic") format("svg");
  font-weight: normal;
  font-style: normal;
}